<Project Sdk="Microsoft.NET.Sdk">
    <PropertyGroup>
		<TargetFramework>net8.0</TargetFramework>
        <RootNamespace>JiShe.CollectBusEPO</RootNamespace>
    </PropertyGroup>

	<ItemGroup>
		<PackageReference Include="Volo.Abp.Ddd.Application.Contracts" Version="8.3.3" />
		<PackageReference Include="Volo.Abp.Authorization" Version="8.3.3" />
		<ProjectReference Include="..\..\shared\JiShe.CollectBus.Common\JiShe.CollectBus.Common.csproj" />
		<ProjectReference Include="..\..\shared\JiShe.CollectBus.Domain.Shared\JiShe.CollectBus.Domain.Shared.csproj" />
		<ProjectReference Include="..\JiShe.CollectBus.Domain\JiShe.CollectBus.Domain.csproj" />
		<ProjectReference Include="..\..\modules\JiShe.CollectBus.Kafka\JiShe.CollectBus.Kafka.csproj" />
	</ItemGroup>


</Project>
